.info-cover {
    text-align: center;
    color: #5F5148;
    margin-bottom: 30px;
}
.info-cover__text {
    padding: 70px 0px 35px;
    font-family: 'Commissioner', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 150%;
    display: inline-block;
    max-width: 640px;
}

.info-cover__devider {
    width: 845px;
    max-width: 100%;
    margin: auto;
    border-bottom: 2px solid rgba(163, 164, 158, 0.2);
}


@media (max-width: 991.98px) {
    .info-cover__text {
        font-size: 24px;
    }
}

@media (max-width: 767.98px) {
    .info-cover__text {
        font-size: 18px;
        width: 90%;
    }
}

@media (max-width: 575.98px) {
    .info-cover__text {
        font-size: 16px;
    }
}